Subject: [rtcweb] Mandatory to implement codecs?

From: Mary Barnes <[email-masked]>
Date: Fri, 8 Apr 2011 08:26:37 -0500

On Fri, Apr 8, 2011 at 6:56 AM, Harald Alvestrand <[email-masked]>wrote:

> - Mandatory to implement codecs: How can we figure out how to get the
> arguments documented, and make the call on whether to have them or not?
>

[MB] Given the amount of time spent discussing codecs in the adhoc, I would
suggest that the group focus on the other issues for the time being, so that
some progress can be made initially and then revisit the codec issue once
some of the other decisions are more firm. [/MB]

Regards,
Mary.